import Utils from "~/utils"

/**
* Infptm Check规则
*/
let checkObj = {
    "rec.coradr"                      :null,
    "recpan.ptagrp.rec.objkey"                      :null,
    "rec.cortyp"                      :null,
    "recpan.recget.sdamod.dadsnd"                      :null,
    "rec.autflg"                      :null,
}

for (const key in checkObj) {
    if (Object.hasOwnProperty.call(checkObj, key)) {
        checkObj[key] = checkObj[key] ? checkObj[key] : Utils.reflectCheck(key)
    }
}
export default checkObj

